﻿/*2017 0803 xl start*/
/*banner  start */
.sub-station-banner{ height: 450px; position: relative; top: 0; left: 0; min-width: 1180px; overflow: hidden;}
.sub-banner-inner{height: 450px;width: 1920px; overflow: hidden; position: relative; top: 0; left: 50%; margin-left: -960px;}
.sub-station-banner .hd.sub-station-dot{bottom: 14px;width: 1180px;left: 370px;font-size: 0;position: absolute;z-index: 1;text-align: center;cursor: pointer;[;letter-spacing: -4px;];[;word-spacing: -4px;];}
.sub-station-banner .hd.sub-station-dot>ul{display: inline-block;*display: inline;*zoom: 1;vertical-align: middle;padding: 5px 15px;border-radius: 10px;background: url(../images/transparent50fff.png) repeat;font-size: 0;text-align: center;}
.sub-station-banner .hd.sub-station-dot li{display: inline-block;*display: inline;*zoom: 1;vertical-align: middle;width: 10px;height: 10px;font-size: 0;color: #999;margin: 0 5px;border-radius: 50%;background: #7b695c;[;letter-spacing: normal;];[;word-spacing: normal;];}
.sub-station-banner .hd.sub-station-dot li:hover{background: #fff;color: #fff;}
.sub-station-banner .hd.sub-station-dot li.on{background: #fff;}
/*���ٰ��?�� start*/
.sub-banner-appointment{ width: 291px; height: 357px; background: url("../images/appointment-bg.png") no-repeat; position: absolute; left: 50%; top: 50px; margin-left: 310px; text-align: center;}
.appointment-box{
    padding: 20px 25px 0;
}
.appointment-box h3{
    position: relative;
    line-height: 1;
    color: #ff7f00;
    font-size: 22px;
    font-weight: bold;
}
.appointment-box h3 span:first-child{
    position: relative;
    z-index: 1;
    padding: 0 15px;
    background-color: white;
}
.appointment-box .line{
    position: absolute;
    width: 241px;
    height: 1px;
    background-color: #dcdcdc;
    top: 50%;
    left: 0;
    z-index: 0;
}
.appointment-box p{
    color: #565656;
}
.appointment-box p span{
    color: #e41111;
}
.appointment-box-form{
    margin-top: 8px;
}
.appointment-box-form .form-piece{
    border: 1px solid #d6d3d3;
    position: relative;
    line-height: 40px;
    overflow: hidden;
    text-align: left;
    margin-bottom: 10px;
}
.appointment-box-form .form-piece input{
    font-size: 13px;
    width: 200px;
    padding: 12px 0 12px 35px;
    line-height: 13px;
    height: 16px;
}
.appointment-box-form .form-piece i{
    position: absolute;
    top: 0;
    left: 10px;
    width: 20px;
    height: 40px;
    background: url("../images/sub-station-icons.png") no-repeat;
}
.appointment-box-form .form-piece .icon2{
    background-position: -20px 0;
}
.appointment-box-form .form-piece .icon3{
    background-position: -40px 0;
}
.btn-sq{
    width: 100%;
    background-color: #ff7f00;
    line-height: 42px;
    color: white;
    font-size: 16px;
}
.appointment-lists-box{
    overflow: hidden;
    margin-top: 15px;
    height: 31px;
}
.appointment-lists-box ul li{
    line-height: 1;
    color: #999;
    font-size: 12px;
    margin-bottom: 7px;
}
.appointment-lists-box ul li span{
    padding: 0 20px;
}
/*���ٰ��?�� start*/
/*banner  end   */
/*�Ĵ����� start*/
.four-advan{
    width: 100%;
    min-width: 1180px;
    overflow: hidden;
    border-bottom: 1px solid #e5e5e5;
    position: relative;
    z-index: 1;
    background-color: #f4f4f4;
}
.four-advan ul{
    padding: 15px 0;
    overflow: hidden;
}
.four-advan ul li{
    float: left;
    margin-left: 120px;
}
.four-advan ul li:first-child{
    margin-left: 0;
}
.four-advan ul li i{
    width: 68px;
    height: 68px;
    vertical-align: middle;
    background: url("../images/advan-icon.png") no-repeat;
}
.four-advan ul li .icon2{
    background-position: -68px 0;
}
.four-advan ul li .icon3{
    background-position: -136px 0;
}
.four-advan ul li .icon4{
    background-position: -204px 0;
}
.four-advan ul li div{
    vertical-align: middle;
    margin-left: 10px;
    color: #000;
    font-size: 14px;
}
.four-advan ul li .til{
    font-size: 16px;
}
/*�Ĵ����� end  */
/*�������� start*/
.big-gray{
    width: 100%;
    min-width: 1180px;
    overflow: hidden;
    position: relative;
    background-color: #f4f4f4;
}
.big-til{
    padding: 60px 0 40px;
    text-align: center;
}
.big-til h3{
    position: relative;
    line-height: 1;
    color: #3b3b3b;
    font-size: 30px;
    font-weight: bold;
}
.big-til h3 span{
    vertical-align: middle;
    position: relative;
    margin: 0 5px;
}
.big-til h3 .line{
    width: 87px;
    height: 1px;
    background-color: #d2d2d2;
}
.big-til h3 .line i{
    position: absolute;
    right: 0;
    width: 3px;
    height: 3px;
    border-radius: 3px;
    background-color: #d2d2d2;
    top: -1.5px;
}
.big-til h3 .line .icon2{
    left: 0;
    right: auto;
}
.big-til p{
    color: #848484;
    font-size: 14px;
    text-transform: uppercase;
    padding-top: 10px;
}
.hot-aptitude{
    padding-bottom: 75px;
    position: relative;
}
/*�������� end  */
/*�ر����� start*/
.necessary-aptitude{
	padding: 30px 0 100px;
    width: 100%;
    min-width: 1180px;
    overflow: hidden;
    position: relative;
   /* background: url("../images/necessary-aptitude-bg.jpg") no-repeat fixed;*/
    background: url(../images/necessary-aptitude-bg.png) repeat center;
}
.necessary-aptitude .big-til{
    padding: 20px 0 40px;
}
/*.necessary-aptitude .big-til h3{
    color: white;
}
.necessary-aptitude .big-til p{
    color: white;
}*/
.necessary-aptitude .w1180{
}
.necessary-aptitude .left-img{
    float: left;
    width: 260px;
    height: 427px;
    background: url("../images/necessary-aptitude-left.png") no-repeat;
    text-align: center;
    color: white;
}
.necessary-aptitude .left-img .til{
    font-size: 24px;
    font-weight: bold;
    padding-top: 50px;
}
.necessary-aptitude .left-img .sub{
    color: #6bade5;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
}
.necessary-aptitude .left-img a{
    position: relative;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 100%;
    height: 100%;
}
.necessary-aptitude .left-img span {
    position: relative;
    z-index: 1;
    color: white;
}
.necessary-aptitude .left-img i{
    position: absolute;
    width: 0;
    left: 50%;
    height: 33px;
    background-color: white;
    border-radius: 3px;
    top: 0;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}
.necessary-aptitude .left-img:hover a{
}
.necessary-aptitude .left-img:hover span{
    color: #1d7bd3;
}
.necessary-aptitude .left-img:hover i{
    width: 100%;
    left: 0;
}
.necessary-aptitude ul{
    font-size: 0;
}
.necessary-aptitude ul li{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: middle;
    position: relative;
    border-left: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb;
    -webkit-transition: all .5s linear;
    -moz-transition: all .5s linear;
    transition: all .5s linear;
    width: 305.666px;
    height: 212.5px;
    background-color: white;
}
.necessary-aptitude ul li div{
    padding: 20px;
}
.necessary-aptitude ul li .til{
    color: #424242;
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 10px;
}
.necessary-aptitude ul li a{
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    z-index: 10;
}
.necessary-aptitude ul li p{
    color: #424242;
    font-size: 18px;
    font-weight: bold;
}
.necessary-aptitude ul li a font{
    visibility: hidden;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}
.necessary-aptitude ul li a:hover{
    color: #1d7bd3;
}
.necessary-aptitude ul li a:hover font{
    visibility: visible;
    padding-left: 5px;
}
.necessary-aptitude ul li:before{
    content: '';
    display: block;
    position: absolute;
    box-sizing: border-box;
    border: 1px solid transparent;
    width: 0;
    height: 0;
    z-index: 0;
    bottom: -1px;
    right: 1px;
    -webkit-transition: border-color 0s ease-in 0.4s, width 0.2s ease-in 0.2s, height 0.2s ease-in;
    transition: border-color 0s ease-in 0.4s, width 0.2s ease-in 0.2s, height 0.2s ease-in;
}
.necessary-aptitude ul li:after{
    content: '';
    display: block;
    position: absolute;
    box-sizing: border-box;
    border: 1px solid transparent;
    width: 0;
    height: 0;
    z-index: 0;
    top: 0;
    left: 0;
    -webkit-transition: border-color 0s ease-in 0.8s, width 0.2s ease-in 0.6s, height 0.2s ease-in 0.4s;
    transition: border-color 0s ease-in 0.8s, width 0.2s ease-in 0.6s, height 0.2s ease-in 0.4s;
}
.necessary-aptitude ul li:hover:before{
    width: 100%;
    height: 100%;
    border-bottom-color: #1d7bd3;
    border-left-color: #1d7bd3;
    -webkit-transition: border-color 0s ease-out 0.4s, width 0.2s ease-out 0.4s, height 0.2s ease-out 0.6s;
    transition: border-color 0s ease-out 0.4s, width 0.2s ease-out 0.4s, height 0.2s ease-out 0.6s;
}
.necessary-aptitude ul li:hover:after{
    width: 100%;
    height: 100%;
    border-top-color: #1d7bd3;
    border-right-color: #1d7bd3;
    -webkit-transition: width 0.2s ease-out, height 0.2s ease-out 0.2s;
    transition: width 0.2s ease-out, height 0.2s ease-out 0.2s;
}
.necessary-aptitude ul li:hover{
    box-shadow: 0 0 14px 5px #c7c7c7;
}
.necessary-aptitude ul li i{
    display: inline-block;
    *display: inline-block;
    *zoom: 1;
    width: 84px;
    height: 100px;
    margin-top: 50px;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    transition: all .4s;
}
.necessary-aptitude ul li:hover i{
    right: 20px;
    bottom: 10px;
}
/*�ر����� end  */
/*�Ļ����� start*/
.cultural-publishing{

}
.cultural-publishing .left-img{
    float: left;
    text-align: center;
    color: white;
    width: 280px;
    height: 269px;
    background: url("../images/cultural-publishing-left.jpg") no-repeat;
}
.cultural-publishing .left-img .til{
    font-size: 24px;
    font-weight: bold;
    padding-top: 40px;
}
.cultural-publishing .left-img .sub{
    color: #fcb557;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
}
.cultural-publishing .right-info ul{
    font-size: 0;
    border-top: 1px solid #ebebeb;
    border-right: 1px solid #ebebeb;
}
.cultural-publishing .right-info ul li{
    display: inline-block;
    vertical-align: middle;
    position: relative;
    border-left: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb;
    -webkit-transition: all .5s linear;
    -moz-transition: all .5s linear;
    transition: all .5s linear;
    width: 298.666px;
    height: 133px;
    background-color: white;
}
.cultural-publishing .right-info ul li div{
    padding: 22px 16px;
    color: #424242;
    font-size: 16px;
}
.cultural-publishing .right-info ul li a{
    display: block;
    margin-top: 35px;
    width: 94px;
    height: 33px;
    border: 1px solid #1d7bd3;
    border-radius: 3px;
    position: relative;
    text-align: center;
    line-height: 33px;
}
.cultural-publishing .right-info ul li span{
    color: #1d7bd3;
    position: relative;
    z-index: 1;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}
.cultural-publishing .right-info ul li a i{
    position: absolute;
    width: 0;
    left: 50%;
    height: 33px;
    background-color: #1d7bd3;
    border-radius: 3px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}
.cultural-publishing .right-info ul li:hover span{
    color: white;
}
.cultural-publishing .right-info ul li:hover a i{
    width: 100%;
    left: 0;
}
.cultural-publishing .right-info ul li:before{
    content: '';
    display: block;
    position: absolute;
    box-sizing: border-box;
    border: 1px solid transparent;
    width: 0;
    height: 0;
    z-index: 0;
    bottom: 0;
    right: 0;
    -webkit-transition: border-color 0s ease-in 0.4s, width 0.2s ease-in 0.2s, height 0.2s ease-in;
    transition: border-color 0s ease-in 0.4s, width 0.2s ease-in 0.2s, height 0.2s ease-in;
}
.cultural-publishing .right-info ul li:after{
    content: '';
    display: block;
    position: absolute;
    box-sizing: border-box;
    border: 1px solid transparent;
    width: 0;
    height: 0;
    z-index: 0;
    top: 0;
    left: 0;
    -webkit-transition: border-color 0s ease-in 0.8s, width 0.2s ease-in 0.6s, height 0.2s ease-in 0.4s;
    transition: border-color 0s ease-in 0.8s, width 0.2s ease-in 0.6s, height 0.2s ease-in 0.4s;
}
.cultural-publishing .right-info ul li:hover:before{
    width: 100%;
    height: 100%;
    border-bottom-color: #ff9000;
    border-left-color: #ff9000;
    -webkit-transition: border-color 0s ease-out 0.4s, width 0.2s ease-out 0.4s, height 0.2s ease-out 0.6s;
    transition: border-color 0s ease-out 0.4s, width 0.2s ease-out 0.4s, height 0.2s ease-out 0.6s;
}
.cultural-publishing .right-info ul li:hover:after{
    width: 100%;
    height: 100%;
    border-top-color: #ff9000;
    border-right-color: #ff9000;
    -webkit-transition: width 0.2s ease-out, height 0.2s ease-out 0.2s;
    transition: width 0.2s ease-out, height 0.2s ease-out 0.2s;
}
.cultural-publishing .right-info ul li:hover{
    box-shadow: 0 0 14px 5px rgba(0,0,0,.1);
}
.cultural-publishing .right-info ul li>i{
    display: block;
    width: 96px;
    height: 67px;
    background: url("../images/cultural-publishing-icon.jpg") no-repeat;
    position: absolute;
    right: 10px;
    bottom: 0;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    transition: all .4s;
}
.cultural-publishing .right-info ul li>.icon2{
    background-position: -96px 0;
}
.cultural-publishing .right-info ul li>.icon3{
    background-position: -192px 0;
}
.cultural-publishing .right-info ul li>.icon4{
    background-position: -288px 0;
}
.cultural-publishing .right-info ul li>.icon5{
    background-position: -384px 0;
}
.cultural-publishing .right-info ul li>.icon6{
    background-position: -480px 0;
}
.cultural-publishing .right-info ul li:hover>i{
    right: 20px;
    bottom: 10px;
}
.cultural-publishing-package{
    margin: 40px 0 70px;
}
.cultural-publishing-package ul{
    overflow: hidden;
}
.cultural-publishing-package ul li{
    float: left;
    width: 581px;
    height: 224px;
    position: relative;
    overflow: hidden;
    margin-left: 18px;
}
.cultural-publishing-package ul li:first-child{
    margin-left: 0;
}
.cultural-publishing-package ul li div{
    padding: 30px;
    position: relative;
    color: white;
}
.cultural-publishing-package ul li .til{
    font-size: 28px;
    font-weight: bold;
}
.cultural-publishing-package ul li dl{
    margin-top: 20px;
    overflow: hidden;
    width: 300px;
}
.cultural-publishing-package ul li dl dd{
    float: left;
    width: 150px;
    margin-bottom: 5px;
}
.cultural-publishing-package ul li dl dd a{
    color: white;
    font-size: 16px;
}
.cultural-publishing-package ul li dl dd a:hover{
    text-decoration: underline;
}
.cultural-publishing-package ul li i{
    position: absolute;
    right: -10px;
    bottom: 0;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    transition: all .4s;
}
.cultural-publishing-package ul li:hover i{
    bottom: 10px;
    right: 0;
}
/*�Ļ����� end  */
/*���� start*/
.normal-question{
    padding-bottom: 60px;
}
.counsolor-box{
    overflow: hidden;
    padding-bottom: 35px;
}
.left-question{
    float: left;
    width: 823px;
}
.left-question ul {
    overflow: hidden;
    margin-top: -20px;
}
.left-question ul li{
    float: left;
    width: 390px;
    overflow: hidden;
    padding: 20px 5px;
    border-bottom: 1px solid #ededed;
    transition: all .3s;
}
.left-question ul li.right{
    float: right;
}
.left-question ul li .left-txt{
    width: 265px;
    line-height: 35px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    color: #565656;
    font-size: 16px;
    float: left;
}
.left-question ul li .right-btn{
    position: relative;
    float: right;
    transition: all .5s;
    border-radius: 2px;
    line-height: 35px;
    width: 115px;
    text-align: center;
    border: 1px solid #1d7bd3;
}
.left-question ul li .right-btn span{
    position: relative;
    color: #1d7bd3;
    transition: all .5s;
    z-index: 1;
}
.left-question ul li .right-btn i{
    position: absolute;
    display: block;
    bottom: -1px;
    left: 50%;
    width: 0;
    height: 100%;
    background-color: #0e84e9;
    transition: all 0.3s ease-in;
    top: 0;
    z-index: 0;
}
.left-question ul li:hover{
    background-color: #f8f8f8;
}
.left-question ul li:hover .right-btn span{
    color: white;
}
.left-question ul li:hover i{
    width: 100%;
    left: 0;
}
.right-counselor{
    width: 300px;
    height: 287px;
    float: right;
    overflow: hidden;
    position: relative;
}
.right-counselor-box ul{
    overflow: hidden;
}
.right-counselor-box ul li{
    float: left;
    overflow: hidden;
    position: relative;
    height: 287px;
    width: 300px;
}
.right-counselor-box ul li .img{
    position: relative;
    overflow: hidden;
    background-color: #393941;
}
.right-counselor-box ul li .til{
    position: absolute;
    padding: 10px;
    overflow: hidden;
    bottom: 0;
    left: 0;
    width: 280px;
    background: url("../images/tranbg-6.png") repeat;
}
.right-counselor-box ul li .til span{
    color: #ccc;
    float: left;
    line-height: 35px;
}
.right-counselor-box ul li .til font{
    color: #fff;
    font-size: 18px;
}
.right-counselor-box ul li .til a{
    display: block;
    float: right;
    width: 102px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    color: white;
    background-color: #1d7bd3;
    border-radius: 3px;
}
.right-counselor .prev,.right-counselor .next{
    position: absolute;
    width: 29px;
    height: 35px;
    background: url("../images/tranbg-3.png") repeat;
    line-height: 3;
    text-align: center;
    top: 50%;
    left: 0;
    margin-top: -17px;
    display: none;
}
.right-counselor .prev span,.right-counselor .next span{
    background: url("../images/btn-pre-n.png") no-repeat;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 11px;
    height: 18px;
}
.right-counselor .next{
    right: 0;
    left: auto;
}
.right-counselor .next span{
    background: url("../images/btn-pre-n.png") no-repeat -11px 0;
}
.sub-station-btn:hover{ background: #000;}
/*���� end  */
/*����֤��*/
.qualification-certificate{padding: 0 0 75px;width: 100%;min-width: 1180px;background: url("../images/qualification-certificate.jpg") no-repeat fixed;overflow: hidden;position: relative;}
.qualification-certificate .big-til{padding-bottom: 35px;}
.qualification-certificate .big-til h3{color: #fff;}
.qualification-certificate .big-til p{color: #fff;}
.certificate-side{width: 1180px;margin: 0 auto;position: relative;}
.certificate-dis{width: 540px;height: 376px;}
.certificate-dis li{position: relative;}
.certificate-img{width: 540px;height: 376px;}
.certificate-tips{width: 530px;background: #1d7bd3;position: absolute;top: 0;left: 569px;box-shadow: 0 0 3px 1px rgba(0,0,0,.15);border-radius: 3px;padding: 20px 30px 30px;}
.certificate-triangle{display: block;width: 0;height: 0;border-top: 12px transparent solid;border-bottom: 12px transparent solid;border-right: 13px #1d7bd3 solid;position: absolute;left: -13px;top: 50%;margin-top: -12px;}
.certificate-tips>h3{font-size: 18px;color: #ffffff;margin-bottom: 10px;}
.certificate-tips>p{font-size: 14px;color: #fff;}
.certificate-list{position: absolute;left: 609px;bottom: 0;width: 537px;}
.certificate-list ul{overflow: hidden;}
.certificate-list li{width: 157px;float: left;margin: 0 10px;text-align: center;border: 1px transparent dashed;}
.certificate-list li.active{border: 1px #1d7bd3 dashed;}
.certificate-list li p{font-size: 16px;color: #fff;padding: 0 5px;}
.certificate-list-img{padding: 10px;}
.certificate-list-img{padding: 10px;width: 137px;height: 95px;}
.certificate-side .ban-btn{position: absolute;bottom: 70px;display: block;width: 24px;height: 48px;background-image: url(../images/p_n.png);}
.certificate-side .ban-btn.sPrev{left: -32px;background-position: 0 0;}
.certificate-side .ban-btn.sNext{right: -32px;background-position: -24px 0;}
.certificate-side .ban-btn.sPrev:hover{background-position: 0 -48px;}
.certificate-side .ban-btn.sNext:hover{background-position: -24px -48px;}
.certificate-border{width: 610px;border-bottom: 1px #e5e5e5 solid;position: absolute;right: 0;bottom: 187px;}
.certificate-border>span{display: block;width: 85px;height: 5px;background: #1d7bd3;position: absolute;bottom: -3px;}
/*����֤��  end*/
/*���й�˾ ʵ������ start*/
.eight-Strength .big-til{
    padding-bottom: 10px;
}
.eight-Strength .list-hide {
    width: 1130px;
    padding: 40px 25px;
    margin: 20px auto 40px;
    height: auto;
    overflow: hidden;
    background: #fff;
    display: none;
}
.eight-Strength .list-hide h2{
    padding-left: 35px;
    color: #000;
    font-size: 24px;
}
.eight-Strength .list-hide dl{
    position: relative;
    margin-top: 25px;
}
.eight-Strength .list-hide dl i{
    position: absolute;
    width: 1px;
    height: 82%;
    background-color: #dcdcdc;
    top: 14px;
    left: 0;
}
.eight-Strength .list-hide dl dd{
    padding-left: 35px;
    padding-bottom: 25px;
    background: url("../images/list-hide-dd-icon.png") no-repeat left 9px;
}
.eight-Strength .list-hide dl .til{
    color: #000;
    font-size: 18px;
}
.eight-Strength .list-hide dl .til span{
    color: #3076df;
    font-family: Impact;
    padding-right: 8px;
}
.eight-Strength .list-hide dl .sub{
    color: #272727;
    font-size: 14px;
    padding-left: 25px;
}
.eight-Strength .list-hide dl .sub font{
    color: #ec1a1a;
}
.eight-Strength .list-hide dl .sub span{
    color: #565656;
    font-weight: bold;
}
.eight-Strength .btn-hide {
    text-align: center;
    font-size: 12px;
    color: #666;
    margin: 0 auto;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    display: block;
}
.eight-Strength .btn-hide i {
    width: 20px;
    height: 20px;
    background: url(../images/arrow-up.png) no-repeat;
    display: inline-block;
    zoom: 1;
    position: relative;
    top: 2px;
    left: 2px;
    vertical-align: sub;
    margin-left: 5px;
}
.eight-Strength .btn-show {
    text-align: center;
    font-size: 12px;
    color: #666;
    margin: 0 auto;
    display: block;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
}
.eight-Strength .btn-show i {
    width: 20px;
    height: 20px;
    background: url(../images/arrow-down.png) no-repeat;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    zoom: 1;
    position: relative;
    top: 2px;
    left: 2px;
    vertical-align: sub;
    margin-left: 5px;
}
.eight-Strength .list-show{
    overflow: hidden;
    clear: both;
    width: 1180px;
    margin: 35px auto 60px;
    background-color: white;
}
.eight-Strength .list-show .left-txt{
    float: left;
    width: 800px;
}
.eight-Strength .list-show .left-txt ul{
    overflow: hidden;
    margin-left: -1px;
    height: 369px;
}
.eight-Strength .list-show .left-txt ul li{
    float: left;
    width: 399px;
    height: 184px;
    border-left: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    position: relative;
    overflow: hidden;
}
.eight-Strength .list-show .left-txt ul li .show-box{
    background-color: white;
    width: 100%;
    height: 100%;
    color: #565656;
    font-size: 14px;
}
.eight-Strength .list-show .left-txt ul li .show-box p,.eight-Strength .list-show .left-txt ul li .hide-box p{
    padding-left: 42px;
    padding-right: 24px;
}
.eight-Strength .list-show .left-txt ul li .show-box .til{
    color: #272727;
    font-size: 20px;
    padding-bottom: 10px;
    padding-top: 32px;
    padding-left: 42px;
}

.eight-Strength .list-show .left-txt ul li .hide-box{
    background-color: #1d7bd3;
    width: 100%;
    height: 100%;
    color: #fff;
    font-size: 14px;
    position: absolute;
    left: -100%;
    top: 0;
}
.eight-Strength .list-show .left-txt ul li .hide-box .til{
    font-size: 20px;
    padding-bottom: 10px;
    padding-top: 32px;
    padding-left: 42px;
}
.eight-Strength .list-show .right-pic{
    float: right;
    width: 380px;
    height: 369px;
    overflow: hidden;
    position: relative;
}
.eight-Strength .list-show .right-pic ul{
    overflow: hidden;
}
.eight-Strength .list-show .right-pic ul li{
    float: left;
    overflow: hidden;
    position: relative;
    height: 369px;
    width: 380px;
}
.eight-Strength .list-show .right-pic ul li .pic{
    position: relative;
    overflow: hidden;
}
.eight-Strength .list-show .right-pic ul li p{
    position: absolute;
    padding: 10px 0;
    overflow: hidden;
    bottom: 0;
    left: 0;
    background: url(../images/tranbg-6.png) repeat;
    text-align: center;
    font-size: 20px;
    width: 100%;
    color: white;
}
.eight-Strength .list-show .right-pic a{
    display: block;
    float: right;
    width: 102px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    color: white;
    background-color: #1d7bd3;
    border-radius: 3px;
}
.eight-Strength .list-show .right-pic .prev,.eight-Strength .list-show .right-pic .next{
    position: absolute;
    width: 29px;
    height: 35px;
    background: url("../images/tranbg-6.png") repeat;
    line-height: 3;
    text-align: center;
    top: 50%;
    left: 0;
    margin-top: -17px;
    display: none;
}
.eight-Strength .list-show .right-pic .prev span,.eight-Strength .list-show .right-pic .next span{
    background: url("../images/btn-pre-n.png") no-repeat;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 11px;
    height: 18px;
}
.eight-Strength .list-show .right-pic .next{
    right: 0;
    left: auto;
}
.eight-Strength .list-show .right-pic .next span{
    background: url("../images/btn-pre-n.png") no-repeat -11px 0;
}
.eight-Strength .list-show .right-pic a:hover{ background: #000;}
/*���й�˾ ʵ������ end  */
/*2017 0803 xl end  */
/*2017 1212 xl luotian update start*/
.hot-list{
    position: relative;
    overflow: hidden;
}
.hot-list ul{
    overflow: hidden;
}
.hot-list ul li{
    float: left;
    width: 278px;
    height:221px;
    text-align: center;
    position: relative;
    margin-right: 22.6666px;
}
.hot-list ul li img{
    height: 100%;
}

.hot-aptitude .ban-btn{position: absolute;top: 95px;display: block;width: 19px;height: 36px;background-image: url(../images/advan-jt.png);}
.hot-aptitude .ban-btn.sPrev{left: -30px;background-position: 0 -36px;}
.hot-aptitude .ban-btn.sNext{right: -30px;background-position: -19px -36px;}
.hot-aptitude .ban-btn.sPrev:hover{background-position: 0 0;}
.hot-aptitude .ban-btn.sNext:hover{background-position: -19px 0;}
.cultural-publishing-package ul li.green-bg dl dd{
    float: none;
    padding-right: 20px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: auto;
}
/*上市集团 start*/
.pic-scan{
    padding: 50px 0;
}
.pic-scan .hd ul{
    background-color: white;
    overflow: hidden;
}
.pic-scan .hd ul li{
    float: left;
    width: 392px;
    text-align: center;
    line-height: 60px;
    color: #fff;
    font-size: 20px;
    background-color: #1577d2;
    cursor: pointer;
}
.pic-scan .hd ul li .hj{
    border-right: 1px solid #1d65a9;
}
.pic-scan .hd ul li.kh{
    background-color: #1884e9;
    border-right: 1px solid #1d65a9;
}
.pic-scan .hd ul li.zs{
    background-color: #2e9aff;
    border-left: 1px solid #3fa2ff;
}
.pic-scan .hd ul li.on{
    color: #1577d2;
    background-color: white;
    border: 1px solid transparent;
}
.pic-scan .bd{
    padding: 25px 20px;
    background-color: white;
}
.pic-scan .bd .pic-piece{
    display: none;
}
.pic-scan .bd .pic-piece.on{
    display: block;
}
.pic-hj ul{
    height: 550px;
    position: relative;
}
.pic-hj ul li{
    position: absolute;
    overflow: hidden;
    text-align: center;
    cursor: pointer;
}
.pic-hj ul li p{
    position: absolute;
    width: 100%;
    height: 48px;
    line-height: 48px;
    color: white;
    font-size: 16px;
    background: url("../images/transparent70.png") repeat;
    bottom: 0;
}
.pic-hj ul li.img1{
    width: 367px;
    height: 367px;
    left: 0;
    top: 0;
}
.pic-hj ul li.img2{
    width: 175px;
    height: 174px;
    top: 386px;
    left: 0;
}
.pic-hj ul li.img3{
    width: 175px;
    height: 174px;
    top: 386px;
    left: 194px;
}
.pic-hj ul li.img4{
    width: 174px;
    height: 174px;
    top: 0;
    left: 385px;
}
.pic-hj ul li.img5{
    width: 174px;
    height: 174px;
    top: 0;
    left: 579px;
}
.pic-hj ul li.img6{
    width: 367px;
    height: 367px;
    top: 193px;
    left: 385px;
}
.pic-hj ul li.img7{
    width: 367px;
    height: 367px;
    top: 0;
    left: 770px;
}
.pic-hj ul li.img8{
    width: 175px;
    height: 174px;
    top: 386px;
    left: 770px;
}
.pic-hj ul li.img9{
    width: 175px;
    height: 174px;
    top: 386px;
    right: 0;
}
.pic-zs{
    height: 562px;
    overflow: hidden;
}
.pic-zs ul{
    overflow: hidden;
    margin-left: -18.666px;
}
.pic-zs ul li{
    float: left;
    width: 271px;
    height: 271px;
    overflow: hidden;
    position: relative;
    margin-bottom: 20px;
    margin-left: 18.666px;
}
/*设计师页面查看大图 start*/
.larger-stylist{
    display: none;
}
.stylist-image{
    margin: 0 auto;
    height:500px;
    width: 600px;
    text-align: center;
    position: relative;
}
.stylist-image .bd{
    width: 500px;
    height: 500px;
    margin: 0 auto;
}
.stylist-image .bd ul{
    width: 500px;
    height: 500px;
}
.stylist-image .bd ul>li{
    width: 500px;
    height: 500px;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
}
.stylist-image .bd ul>li>img{
    display:inline-block; /* 现代浏览器 +IE6、7 inline 元素 */
    *display:inline; /* IE6、7 block 元素 */
    *zoom:1;
    max-height:500px;
    max-width: 500px;
}
.stylist-image>a{
    position: absolute;
    display:inline-block; /* 现代浏览器 +IE6、7 inline 元素 */
    *display:inline; /* IE6、7 block 元素 */
    *zoom:1;
    width: 44px;
    height: 44px;
    top: 50%;
    margin-top: -34px;
}
.stylist-image .prev{
    left: 0;
    background: url("../images/tleft.png");
}
.stylist-image .next{
    right: 0;
    background: url("../images/tright.png");
}
.stylist-image .prev:hover{
    background-image: url("../images/tleft_on.png");
}
.stylist-image .next:hover{
    background-image: url("../images/tright_on.png");
}
#layui-layer-shade2,#layui-layer-shade1,#layui-layer-shade3,#layui-layer-shade4{

}
/*设计师页面查看大图  end*/

/*上市集团 end*/
.about-big-bg h4{
    font-size: 30px;
    color: #fff;
    text-align: center;
    font-weight: bold;
    line-height: 1;
    padding-top: 40px;
}
.about-big-bg ul{
    overflow: hidden;
    width: 500px;
    margin: 0 auto;
}
.about-big-bg ul li{
    float: left;
    font-size: 14px;
    margin-left: 30px;
    margin-top: 20px;
    color: #fff;
}
.about-big-bg ul li:first-child{
    margin-left: 0;
}


/*2017 1212 xl luotian update end */